/* Resources */
body.page-template-page-sheenaresources .page-title-container {
	display: none;
}

body.page-template-page-sheenaresources #main {
	padding-top: 0px;
}

.avada-row.resource_row .fusion-title h2 span {
	display: block;	
}

.avada-row.resource_row .fusion-title h2.title-heading-left {
	white-space:nowrap;
}

.avada-row.resource_row .fusion-title h2.title-heading-left span {
	line-height: 30px;
}

.resource_item_description {
	margin-bottom: 60px;
}


/* Events */
.sheena_events_table {
	width: 100%;
	border-collapse: collapse;
}

.sheena_events_table td {
	vertical-align: middle;
	border-collapse: collapse;
	border-bottom: 1px solid #e7e6e6;
	padding-top: 20px;
	padding-bottom: 15px;
}

.sheena_events_table p {
	margin-bottom: 5px;
}


.sheena_events_table .events_link {
	font-size: 16px;
	font-weight: 600;
	color: #e24649;
}

.sheena_events_table .event_bookings .events_more_info {
	color: #fff;
    background-color: #e24649;    
    display: block;
    padding: 10px 8px 7px 8px;
    text-align: center;
    max-width: 110px;
    float: right;
    min-width: 95px;
}


.sheena_events_table .events_link:hover {
	color: #2a8393;	
}

.sheena_events_table .event_bookings .events_more_info:hover {
	background-color: #2a8393;
}

/* Responsive */
@media (max-width:600px) {
	
	.fusion-title.title {
		display: block;
		text-align: center; 
	}
	
	.fusion-title.title h2.title-heading-left {
		float: none;
		display: block;
		text-align: center;
	}
	
	.fusion-title.title h2.title-heading-left span {
		float: none;
		display: block;
		text-align: center;	
	}
	
	.fusion-title.title .title-sep-container {
		display: none;
	}
	
	.avada-row.resource_row .fusion-title h2.title-heading-left {
		white-space: normal;
	}
	
}
